body{
	background-color:#fdfdfc;
	font-smooth:always;
	-webkit-font-smooth: subpixel-antialiased;
	text-shadow: 0 0px 2px rgba(0, 0, 0, 0.1);
	color:#636363;
}

body a{
	text-decoration:none;
	color:#007414;
}
p + p {
	text-indent: 0em;
	margin-top: 0em;
}

/*a:visited {color:#15461d;}   visited link */
a:hover {color:#9ec424;}  /* mouse over link */

h3{
	font-family:Arial, �Helvetica Neue�, Helvetica, sans-serif;
	font-size: 17px;
	color:#758a71;
}

h4{
	font-family:Arial, �Helvetica Neue�, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#15461d;
	margin-bottom:0px;
	letter-spacing: 1px;
}


h2{
	font-family:Arial, �Helvetica Neue�, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color:#15461d;
}

.sprite-norepeat{
	background-image:url('images/sprite-norepeat.png');
}

.sprite-xrepeat{
	background-image:url('images/sprite-xrepeat.png') ;
}

.sprite-yrepeat{
	background-image:url('images/sprite-yrepeat.png');
	background-repeat:repeat-y;
}

nav#navigation1 {
	height: 39px;
	width: 957px;
	line-height:36px;
	font-family: Arial, �Helvetica Neue�, Helvetica, sans-serif;
}

nav#navigation1 a{
	color: white;
	margin-left:12px;
	-moz-text-shadow: 0px 1px 1px #333;
	-webkit-text-shadow: 0px 1px 1px #333;
	text-shadow: 0px 1px 1px #333;
	padding:10px;

 -webkit-transition:text-shadow 0.1s ease-in;  
   -moz-transition:text-shadow 0.1s ease-in;  
   -o-transition:text-shadow 0.1s ease-in;  
   transition:text-shadow 0.1s ease-in;
}

nav#navigation2{
	background-position: -185px -50px;
	position: relative;
	top: 28px;
	line-height: 29px;
	height: 31px;
	margin-left: -2px;
	width: 464px;
}

nav#navigation2 a{
	font-size:14px;
	font-family: Arial, �Helvetica Neue�, Helvetica, sans-serif;
	-moz-text-shadow: 0px 0px 2px #CCC;
	-webkit-text-shadow: 0px 0px 2px #CCC;
	text-shadow: 0px 0px 2px #CCC;
}

div#nav-fill-corner{
	background-position: -655px -51px;
	position: relative;
	top: 29px;
	left: 9px;
	height: 30px;
	width: 4px;
}

div#nav-fill-strip{
	position:absolute;
	height:31px;
	width:100%;
	left:0px;
	top:67px;
	z-index:-2;
}

nav#navigation1 a:hover{
	color:white;
	-moz-text-shadow: 0px 0px 1px #eee;
	-webkit-text-shadow: 0px 0px 1px #eee;
	text-shadow: 0px 0px 2px white;
}

div#nav1-wrapper1{
	width:615px;
	float:left;
	
}

div#nav1-wrapper2{
	float:left;
	text-align:right;
	width:330px;
}

header#header {		
	height:96px;
}

div#header-fill{
	height: 60px;
	position: relative;
	top: -9px;
	left: 13px;
	width:466px;
	background-color:#fdfdfc;
	z-index:-1;
}

section#logo{
	font-weight: 900;
	font-family: Arial black, "Helvetica Inserat", Charcoal, sans-serif;
	line-height: 70px;
	margin-bottom: -18px;
	margin-top: 2px
}

div#logo-image{
	width: 65px;
	height: 65px;
	background-position: 0px -49px;
	float: left;
	margin-top: 4px;
	margin-left: 64px;
	margin-right: 0px;
}

div#logo-wrapper{
	background: #FCFCFD;
	width: 465px;
	margin-left: 13px;
}

span#logo-u{
	letter-spacing:-10px;
}

span#logo-p{
	letter-spacing:-10px;
}

span#logo-l{
	letter-spacing:-8px;
}

span#logo-b{
	letter-spacing:-11px;
}

span#logo-f{
	letter-spacing:-10px;
}

span#logo-i{
	letter-spacing:-10px;
}

section#logo a{	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

span#logo-u, span#logo-p, span#logo-l, span#logo-b,
	div#logo-subtitle a{
	color:#007414;
	font-size:72px;
}

div#logo-subtitle a{
	font-size:11px;
}

span#logo-f, span#logo-i{
	color:#f4e000;
	font-size:72px;
}

a#logo-hack{
	height: 97px;
	background-image: url('images/sprite-norepeat.png');
	background-position: -1145px -94px;
	display: block;
	margin-bottom: -97px;
	width: 454px;
	margin-left: 20px;
	z-index: 5;
	position: relative;
	top: -70px;
	left: -10px;
}

div#logo-subtitle{
	font-size:11px;
	line-height:18px;
	font-family: Arial, �Helvetica Neue�, Helvetica, sans-serif;
	position: relative;
	top: -24px;
	left: 53px;
}

section#banner-image{	
	margin-bottom: 36px;
	height: 71px;
	-moz-box-shadow: 0px 3px 8px #d8d8d7;
	-webkit-box-shadow: 0px 3px 8px #d8d8d7;
	box-shadow: 0px 2px 8px #d8d8d7;
}

section#content {	
	min-height:400px;
}

section#main-content{
	background-position:right;
}

.post-date{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

div#content-fill{
	background-position: 0px -84px;
	position: relative;
	bottom: 0px;
	height: 110px;
	z-index: -1;
}

footer#footer {
	padding-top:25px;
	height: 282px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color:#959595;
}

footer#footer a{color:#CCC}
/*footer#footer a:visited {color:#BBB}   visited link */
footer#footer a:hover {color:#9ec424;}  /* mouse over link */

footer#footer a#footerhead{color:#d7d7d7;}
/*footer#footer a#footerhead:visited {color:#d7d7d7;}   visited link */
footer#footer a#footerhead:hover {color:#9ec424;}  /* mouse over link */


a#footerhead, span#footerhead{
	color:#d7d7d7;
	font-family: Arial bold, �Helvetica Neue�, Helvetica, sans-serif;
}

div#footer-wrapper{
	background-position: 0px -200px;
}

section#feature{
	margin-bottom:18px;	
	height:414px;
	-moz-box-shadow: 0px 3px 8px #d8d8d7;
	-webkit-box-shadow: 0px 3px 8px #d8d8d7;
	box-shadow: 0px 2px 8px #d8d8d7;
}

section#main-content p, section#main-content a{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}
section#main-content h2 a{
	font-family: Arial, �Helvetica Neue�, Helvetica, sans-serif;
}
section#main-content h3, section#main-content h2, section#main-content p{
	padding-right:18px;
}

section#main-content .align-right{
	float:right;
	margin:10px;
	margin-right: 20px;	
}

section#main-content .align-left{
	float:left;
	margin:10px;	
}

section#main-content p{
	margin: 0 0 13px;
}

.post-date{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.sub-section-head h3{
	letter-spacing: 1px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

aside#sidebar-content img{
	display: block;
	margin: 18px auto;
}

div#sidebar-wrapper{
	padding-left:20px;
}

div#content-fill{
	margin-top: -36px;
}

div#sidebar-wrapper p{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}

/***********The Menu*******/

#nav2redo{
	margin: 4px 0px 0px 4px;
	padding:0;
	list-style:none;
}

	/* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav2redo li {
        float:left; 
        display:block; 
		width: 152px; 
        position:relative;
        z-index:500; 
		line-height:18px;
		margin-right: 1px;
    }
	
	/* this is the parent menu */
    #nav2redo li a {
		color: #007414;
        display:block;  
        text-align:center; 
		padding: 2px 0px 3px 0px;
    }
 
    #nav2redo li a:hover {
        color:#fff;
		background-image:url('images/sprite-xrepeat.png');
		background-position:0px -60px;
		-moz-text-shadow: 0px 0px 1px #ccc;
		-webkit-text-shadow: 0px 0px 1px #ccc;
		text-shadow: 0px 0px 1px #ccc;
    }
     
    /* you can make a different style for default selected value */
    #nav2redo a.selected {
        color:#f00;
    }
	
	/* submenu, it's hidden by default */
        #nav2redo ul {
            position:absolute; 
            left:0; 
            display:none; 
            padding:0; 
            list-style:none;
			padding-top:4px;
        }
         
        #nav2redo ul li {
            float:left;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav2redo ul a {
			color:#636363;
            display:block;
			padding: 6px 10px;
			background-color:#fcfcfd;
			border:1px solid #ebebeb;
			border-top:none;
			text-align:left;
			-moz-text-shadow: 0px 0px 1px #eee;
			-webkit-text-shadow: 0px 0px 1px #eee;
			text-shadow: 0px 0px 1px #eee;
        }
		
		#nav2redo ul a:hover{
			color:#9ec424;
			background-image:url('images/sprite-xrepeat.png');
			background-position:0px -111px;
			-moz-text-shadow: 0px 0px 1px #ccc;
			-webkit-text-shadow: 0px 0px 1px #ccc;
			text-shadow: 0px 0px 1px #ccc;
		}
		
.hovering{
	color:#fff;
	background-image:url('images/sprite-xrepeat.png');
	background-position:0px -60px;
	-moz-text-shadow: 0px 0px 1px #777;
	-webkit-text-shadow: 0px 0px 1px #777;
	text-shadow: 0px 0px 1px #777;
}

.hovering a.parent{
	color:#fff;
}

h2.article-title{
	margin-bottom:0px;
}

.caps {
	letter-spacing:0px;
	font-weight:normal;
}

#sidebar-wrapper ul, #sidebar-wrapper li{
	margin:0;
	padding:0;
	list-style:none;
}

#sidebar-wrapper li{
	line-height:26px;
}

#sidebar-wrapper ul {
	padding-top:8px;
}
